<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3d73c60668071efdd6212c840f0cec85">
  <dict>
    <!--2021-09-17 15:19:32.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2021-09-17 15:19:32.000-->
    <int key="max_message_size">1048576</int>
    <!--2021-09-17 15:19:32.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:19:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-11-23 16:54:27.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2021-09-17 15:19:32.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:19:32.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2021-09-17 15:19:32.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2021-09-17 15:19:32.000-->
    <string key="voicemail_number">*86</string>
    <!--2021-09-17 15:19:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
